.headingLevel4--footer-menu-title {
  font-size: 1rem;
  color: #fff;
}

/* .paragraph--footer-location {
  width: max-content;
} */
.paragraph--footer-location,
.paragraph--footer-rights {
  color: #fff;
}

.container--footer-rights .paragraph {
  color: #b6b6b6;
}

@media (min-width: 640px) {
  .container--footer-menu-title {
    justify-content: flex-start;
  }
}